Bug 11070 - vfs_ceph module does not build with --enable-developer
vfs_ceph module does not build with --enable-developer
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-23 16:49 UTC by Guenther Deschner
Modified: 2015-01-26 20:18 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.2 (5.97 KB, patch)
2015-01-23 16:51 UTC, Guenther Deschner
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2015-01-23 16:49:53 UTC

    
Comment 1 Guenther Deschner 2015-01-23 16:51:21 UTC
Created attachment 10658 [details]
patch for 4.2
Comment 2 Michael Adam 2015-01-23 17:15:59 UTC
Comment on attachment 10658 [details]
patch for 4.2

ACK
Comment 3 Michael Adam 2015-01-23 17:16:29 UTC
--> Karo, please pick for 4.2. thanks!
Comment 4 Karolin Seeger 2015-01-24 21:10:17 UTC
Pushed to autobuild-v4-2-test.
Comment 5 Karolin Seeger 2015-01-26 20:18:04 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!